Subject: Re: Please book for private event
From: Pravesh Singh <[email-masked]>
To: Kris Waldman <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, release <[email-masked]>
Date: Sat, 31 Dec 2022 09:46:11 -0700 (MST)

Hi Kris, 

Thank you for your time again. As we discussed, I have marked the hold appointment as available. Happy new year! 

Best regards, 
Pravesh Singh 

From: "Kris Waldman" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "release" <[email-masked]> 
Sent: Saturday, December 31, 2022 9:53:23 PM 
Subject: Re: Please book for private event 

Thank you! 
I am unclear about why you blocked off Yana's 9am slot-? You are welcome to call if it would be easier.... 
Kris 

On Sat, Dec 31, 2022 at 9:24 AM Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Kris, 

Thank you for your email. I've scheduled the bliss appointment as advised and moved the Heather's appointment with Shannon. And, I've marked the 9 to 10 slots with Yana as unavailable. Please let me know if we can unhold the slots and make is available for the booking. Thank you!! 

Best regards, 
Pravesh Singh 

From: "Kris Waldman" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, December 31, 2022 6:59:36 AM 
Subject: Re: Please book for private event 

Dear Pravesh, 
Thank you for following up on the event bookings. Heather Bilek should be booked in the Shannon spot. The Bliss slot is from 9am-1pm. 

And - no problem about time over the phone about the Lisa booking today. It's much easier to sort out these things in a phone call! 
Best, 
Kris 

On Fri, Dec 30, 2022 at 7:22 PM Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Kris, 

Thank you for your time over the phone. We have booked the following appointments as advised. However, there is one slot from 10:15 to 11:30 with Shannon was left out. And, we haven't signed up for the bliss as I wasn't sure what slots we should hold (from 9 to 1 or 12:30 to 4:30). Please confirm the bliss timings so that we can schedule the bliss accordingly. Thank you! 

Best regards, 
Pravesh Singh 

From: "Kris Waldman" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, December 31, 2022 5:19:54 AM 
Subject: Re: Please book for private event 

Hi again. I should have mentioned - this is for 1/29/23! 
Thanks. 
Kris 

On Fri, Dec 30, 2022 at 4:42 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi team! 
Please book the following Mini DORs for this group. I've blocked off the 10:15 slots for them. Please use the credit on Heather Bilek's account to pay for all. Thank you! Kris 

Heather Bilek Facial 

978-846-9416 

[ mailto:[email-masked] | [email-masked] ] 

Michelle Evans Massage w Poppy 

978-833-8690 

[ mailto:[email-masked] | [email-masked] ] 

Lauren Garrity. Rewind the Time Facial 

978-340-5273 

[ mailto:[email-masked] | [email-masked] ] 

Andrea Rutkowski Cranial Sacral Therapy w Junny 

978-855-1135 

[ mailto:[email-masked] | [email-masked] ] 

Chelsea Curll. Massage 

978-877-2719 

[ mailto:[email-masked] | [email-masked] ] 

-- 
Best, 
Kris Waldman 
Concierge Services and Events Manager 

BQ_END

-- 
Best, 
Kris Waldman 
Concierge Services and Events Manager 

BQ_END

-- 
Best, 
Kris Waldman 
Concierge Services and Events Manager